Page 1 of 1

configuring Mint Backup

Posted: Sat Jan 03, 2009 9:29 pm
by rdonnelly
Is there any way to configure mint backup? All it does is back up to home directory with no options. I would like to back up to the external drive. Any way to edit the pearl script?

TIA

Re: configuring Mint Backup

Posted: Sun Jan 04, 2009 4:12 am
by wildflower
You could try "the hard way" of backing up but mind you there's no simple "point-and-click" in this tutorial here but it's very useful :)

Re: configuring Mint Backup

Posted: Sun Jan 04, 2009 7:21 am
by rdonnelly
wildflower wrote:You could try "the hard way" of backing up but mind you there's no simple "point-and-click" in this tutorial here but it's very useful :)
Well that will keep me very busy..........

Re: configuring Mint Backup

Posted: Sun Jan 04, 2009 8:01 am
by DataMan
Among the options available to you in backing up, the one that I use exclusively is the app partimage. It backs up an image at the partition level. The app is in the repositories. Once installed you run it from the terminal as

Code: Select all

$ sudo partimage
For a more extensive explanation and application, you could refer to my web site in the Linux section under Backup Strategy.

Hope this helps,

DataMan

Re: configuring Mint Backup

Posted: Sun Jan 04, 2009 8:18 am
by rdonnelly
wildflower wrote:You could try "the hard way" of backing up but mind you there's no simple "point-and-click" in this tutorial here but it's very useful :)
I found it, KDAR

Re: configuring Mint Backup

Posted: Sun Jan 11, 2009 5:11 pm
by rdonnelly
Kdar does not work properly. But I found this one, it is simple to use, and it is great:

http://luckybackup.sourceforge.net/download.html

Re: configuring Mint Backup

Posted: Wed Mar 18, 2009 10:24 am
by zimbo
I would like to give LuckyBackup a try but am having problems installing it.

On the installation instruction web page, http://luckybackup.sourceforge.net/install.html, it says that libqtcore4 and libqtgui4 are required as dependencies and for Ubuntu users these can be found in the backports repo.

I have enabled this repo but don't see them there. I do have libqt4-core and libqt4-gui installed on my system, I thought the package might install using them but it doesn't. (I was presuming that these were different versions of the same libraries)

How can I install libqtcore4 and libqtgui4 and by installing them will there be any conflict with libqt4-core and libqt4-gui and packages that use them?

(You can probably tell I am fairly new to Linux)

Thanks

Re: configuring Mint Backup

Posted: Wed Mar 18, 2009 12:41 pm
by rdonnelly
I found them right in the Synaptic Package Manager. I just checked, currently I have libqt4core and libqtgui4 installed, I dont not have libqt4-core or libqt4-gui installed. I would just give it a try, you can always uninstall just as easy if it dont work.

Re: configuring Mint Backup

Posted: Wed Mar 18, 2009 5:12 pm
by zimbo
My problem is that I can't currently see them in Synaptic Package Manager. Enabling the Backports repo, as suggested in the install instructions, hasn't worked. I presume you must have different repo's enabled and one of them is giving you the option of installing these two libraries. I just need to find out which repo they are part of.

Re: configuring Mint Backup

Posted: Wed Mar 18, 2009 5:51 pm
by rdonnelly
I forgot how I got them, but here is a link to down load them, if it dont work, send me a pm with your email.

_______________________________________________________________
File Name: libqtcore4_4.4.3-0ubuntu1.2_i386.deb

Click Here to Download:
http://safestorage.rr.com/file.asp?ID=t ... 0YgoQ==url

If you have trouble reaching the page listed above, go to http://safestorage.rr.com/pickup.asp and copy and paste this code:

tG+4c+dQUV2ma2cxFjNWX4jfFkiNpI2BtTeyS+knZTaxx/J5/0YgoQ==url

Please download this file before April 1, 2009. File links expire after 14 days or 5 download attempts.

_______________________________________________________________
File Name: libqtgui4_4.4.3-0ubuntu1.2_i386.deb

Click Here to Download:
http://safestorage.rr.com/file.asp?ID=t ... UggpQ==url

If you have trouble reaching the page listed above, go to http://safestorage.rr.com/pickup.asp and copy and paste this code:

tG+4c+dQUV2pa2A2HTMgXP7bFDiN0/3zzkfCT5wiZTy1sPtw/UggpQ==url

Please download this file before April 1, 2009. File links expire after 14 days or 5 download attempts.

_______________________________________________________________

Re: configuring Mint Backup

Posted: Wed Mar 18, 2009 6:11 pm
by zimbo
Thanks for taking the trouble to post those links.

I actually had another look at the backport repo I had enabled and discovered it was the wrong one. I had initially enabled

deb http://packages.linuxmint.com/ elyssa backport

and couldn't find the packages there. I then enabled

deb http://archive.ubuntu.com/ubuntu/ hardy-backports main restricted universe multiverse

and I was able to see and install libqtcore 4 and libqtgui4.

LuckyBackup is now fully installed.

Re: configuring Mint Backup

Posted: Wed Mar 18, 2009 6:35 pm
by rdonnelly
No Problem, I am using Felicia, maybe that is why the files were in apt?